<?php
//////////////////////////////////////////
// CHAT POWERED : http://sim-sim.h2m.ru//
// ICQ : 378036650                     //
// Email : olegarhi75@mail.ru          //
// WEB SITE Version 1.0 www.waufon.ru  //
////////////////////////////////////////
require( "../inc/conf.inc.php" );
require( "../inc/check.php" );
$login = autorize();


$query_users = @mysql_query("select * from `users` where id='$id';");
@mysql_query("update `users` set ltime='".time()."',  where id='".$id."';");
$data = @mysql_fetch_array($query_users);
$baks= $data['baks'];
$komu= $data['login'];

if($login) {
if(!$login['ip']) { @mysql_query("update `".$px.$utable."` set `ip`='".getenv(REMOTE_ADDR)."' where `id`='".$id."';"); }
if(!$login['soft']) { @mysql_query("update `".$px.$utable."` set `soft`='".getenv(HTTP_USER_AGENT)."' where `id`='".$id."';"); }

$baksm= $baks-$cenam;
$baksk= $baks-$cenak;
$bakssm= $baks-$cenasm;
echo "<title>{$cname}</title>";
echo "<link rel=\"shortcut icon\" href=\"http://sim-sim.h2m.ru/logo/icon.php\">";
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol}; text-align: center }";
echo "a:link,a:visited { text-decoration: none; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<div>Супермаркет</div>";

print  "У Вас  <b>".$data['baks']."</b> тугриков<br/>";
print  "Если у Вас есть желание Вы можете подписатся на виртуальную почту!<br/>";

switch($modstatus) {

case 'kupmoder':

if ($baks > $cenaanekdot)
{
@mysql_query("update `".$px.$utable."`  set baks='$baksm',`krutoj`=2  where `login`='$komu'");
$time = time( );
$msg = "<b><u>{$komu}</u></b> Зделал подписку на журнал Анекдот и терь имеет право добавлять анекдоты в чатиг";
mysql_query( "Insert into mess set login='[Система]', msg='".$msg."', id_from='".$id."', id_to='0', wtime='".$time."',room='all'" );
print "<b>$komu</b> <u>Вы подписались на журнал анекдоты они будут приходить в личную вашу квартиру!</u>!";
}
else
{
print "Не достаточно тугриков!!";
}
break;

default:
print "<a href=\"./anekdot.php?id=$id&amp;pass=$pass&amp;modstatus=kupmoder\">Журнал анекдот</a>=$cenaanekdot тугриков<br/>";
break;

}

}
print "<br/><div><a href=\"../enter.php?id=$id&amp;pass=$pass&amp;\">Прихожая</a></div><br/>";echo "<div class=\"ab\"><b>&copy; KOT waufon.ru</a></b></div>";


$end = gettime( );
echo "[".round( $end - $mystart, 5 )."]";
echo "</body></html>";
mysql_close( $link );
echo "\r\n";
?>